<sights.xml>
  <strategicMode>-1</strategicMode>
  <sniperMode>2</sniperMode>
  <positionFixArcade>True</positionFixArcade>
  <positionFixSniper>True</positionFixSniper>
  <positionFixStrategic>False</positionFixStrategic>
  <positionFixPostmortem>False</positionFixPostmortem>
  <settingsFix>True</settingsFix>
  <aimScale>1.0</aimScale>
  <flags>ext, dm</flags>
</sights.xml>